Subject: bug#73538: [PATCH] Add notifications support to 'mpc'

From: Stefan Monnier <[email-masked]>
Date: Mon, 14 Oct 2024 09:08:30 -0400

>> Well there are erc-notifications-notify, gnus-notifications-notify
>> and org-show-notifications but none of those seemed appropriate
>> for reuse by mpc.
>
> There is alert.el in MELPA, and some other packages which use
> it. Perhaps it could help?

Looking at the above existing uses of `notifications-notify` I get the
impression that we should fix `notifications-notify` so it dispatches to
the applicable backend, regardless if we want to integrate `alert.el`.

        Stefan